<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Montalegre </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Montalegre ,  Montalegre <span>,  170615 </span><br></br><span><strong>Latitude: </strong> 539,7 </span><span>, <strong>Longitude: </strong> 228,4 </span><span>, <strong>Altitude: </strong> 990m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado;
         Castelo </span><br></br><span><strong>Acessos: </strong>A sede concelhia ï¿½ servida pela estrada EN 308, com vï¿½rias ligaï¿½ï¿½es ï¿½ EN
         103. O monumento estï¿½ sinalizado.</span><br></br><br></br>A Cï¿½mara Municipal de Montalegre implementou recentemente um projecto de
      valorizaï¿½ï¿½o e aproveitamento do castelo, que inclui restauros parciais, o
      arranjo paisagï¿½stico da envolvente e a afectaï¿½ï¿½o das salas das torres a um
      programa museolï¿½gico. A marginal do rio junto ï¿½ ponte medieval foi jï¿½
      objecto de intervenï¿½ï¿½o, apresentando um agradï¿½vel arranjo. <br></br><br></br><span><strong>DESARQ: </strong>Montalegre foi, desde os sï¿½culos centrais das Idade Mï¿½dia, sede da Terra de
         Barroso, regiï¿½o perifï¿½rica e fronteiriï¿½a que ainda hoje conserva,
         apresentando embora um quadro territorial-administrativo distinto, uma forte
         identidade cultural. O seu castelo foi sempre garante e sï¿½mbolo da
         manutenï¿½ï¿½o das integridade territorial e soberania nacionais, tanto nos
         tempos medievais como no conturbado sï¿½culo XVII da "restauraï¿½ï¿½o" ou ainda
         mais tarde no quadro das invasï¿½es francesas. O castelo foi erguido sobre as
         ruï¿½nas de um antigo  castro
         romanizado no decurso do sï¿½culo XIII, referenciando-se a 1273 a
         primeira carta de foral dada por Afonso III. No primeiro quartel do sï¿½culo
         XVI foi desenhado por Duarte Darmas, que registou com pormenor as planta e
         vistas laterais da fortificaï¿½ï¿½o, entï¿½o jï¿½ com a sua poderosa torre de
         menagem a dominar a alcï¿½ï¿½ova. A cerca desta, de planta geral circular, deixa
         perceber a existï¿½ncia de vï¿½rias remodelaï¿½ï¿½es, reveladoras de diferentes
         modelos arquitectï¿½nicos: a parte mais antiga acusa padrï¿½es jï¿½  gï¿½ticos, com
         a torre de menagem e torres laterais
         integradas na face externa da cerca. O aparelho construtivo ï¿½ cuidado, integrando
         inï¿½meros  silhares siglados. Data tambï¿½m desta ï¿½poca a ampla e
         profunda cisterna no interior da alcï¿½ï¿½ova; em ï¿½poca posterior, talvez numa
         intervenï¿½ï¿½o fernandina, reforï¿½ou-se a defesa da torre de menagem com a
         construï¿½ï¿½o de um recinto amuralhado de planta quadrada na banda poente,
         reforï¿½ado por dois cubelos arredondados. Junto ï¿½ base localizavam-se
         troneiras com seteiras cruzetadas, que incorporavam bombardadeiras nos
         cubelos.; mais tarde, talvez por iniciativa do rei Manuel I, que em 1515
         atribuiu novo foral a Montalegre, acrescentou-se mais um torreï¿½o quadrado ï¿½
         muralha da alcï¿½ï¿½ova. Outras pequenas remodelaï¿½ï¿½es tiveram lugar
         posteriormente, relevando apenas a construï¿½ï¿½o de um pano de muralha
         abaluartada, traduzindo a penetraï¿½ï¿½o de modelos arquitectï¿½nicos tipo Vauban.
         Parcialmente desmontado no sï¿½culo XVIII, foi tambï¿½m parcialmente restaurado
         em meados do nosso sï¿½culo. A parte nï¿½o arruinada conserva-se em bom estado.
         ï¿½ ï¿½poca do desenho de Duarte Darmas, uma cerca
         baixa, espï¿½cie de almedina, desenvolvia-se pela encosta Sudoeste do morro,
         abrigando algumas casas e uma igreja. Contudo, e embora ï¿½ "sombra
         protectora" do castelo, o aglomerado principal da vila implantava-se no
         exterior da fortaleza, na banda Sul. No lado Norte desenha-se ainda, lanï¿½ada
         sobre um rio, correspondente ao Cï¿½vado, uma pequena ponte com dois arcos.
         Actualmente conserva-se aï¿½ uma ponte, que a populaï¿½ï¿½o designa por "ponte
         velha", de um sï¿½ arco bem aparelhado, com alguns
         silhares siglados no intradorso, suportando um
         tabuleiro muito alterado mas onde ainda se percebe o cavalete original pouco
         pronunciado e uma remodelaï¿½ï¿½o moderna (seiscentista ?), tudo sob o piso
         horizontal recentemente colocado. Os paramentos apresentam-se menos
         cuidados. As caracterï¿½sticas construtivas, designadamente as siglas, bem
         como a toponï¿½mia, apontam para uma cronologia baixo-medieval (aceitando esta
         cronologia deve entender-se que Duarte Darmas terï¿½ desenhado mal a
         ponte).</span><br></br><br></br><span><strong>INTERP: </strong>Povoado fortificado romanizado; Castelo de fundaï¿½ï¿½o tardo-medieval; sï¿½c.
         XIII.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, J. (1943). O Livro das Fortalezas de Duarte Darmas. Lisboa, 1943,
         pp.371-386. </span><br></br><span><strong>BIBLIO: </strong> COSTA, J. G. (1968). Montalegre e Terras de Barroso. Montalegre,
         1968. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>A classificaï¿½ï¿½o de Monumento Nacional (Dec. de 16-6-1910; Z.P. - D.G., 2ï¿½
         Sï¿½rie, nï¿½ 272, de 22-11-1957), diz bem do valor patrimonial do castelo, a
         que acresce um importante significado histï¿½rico-cultural regional e
         nacional. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>